Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5481 - Logitech mouse driver performace deterioration
Summary: Logitech mouse driver performace deterioration
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-03 17:59 UTC by margarita
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-01-27 01:46:03 UTC


Attachments (Terms of Use)

Description margarita 1999-10-03 17:59:39 UTC
Logitech First mouse - serial

After login and opening 3 or 4 Netscape windows the mouse
performance is OK for an hour or two. I mean that I can
click on the other window and the response is immediate.

After several hours of use the system response to the mouse
click gets very slow.

I know it's the mouse driver because I can switch windows
very fast with Alt-Tab when the mouse click is slow and
rebooting the system (Ugh!) fixes the problem.

My system has 128 MEG fast memory and a 450mz AMD K6 clocked
back to 300mz (because win95 crashes at any faster speed)
and an MGA PCI video card.

------- Additional Comments From   10/27/99 22:33 -------
The complaint involves more than one mouse. It occurs with both a
Logitech serial mouse and a  Mousesystems Mouse PS/2 configured
as a Generic PS/2 mouse.

Comment 1 Trond Eivind Glomsrxd 2000-08-06 23:36:36 UTC
Does restarting X fix the problem?

Comment 2 Matt Wilson 2001-01-27 01:45:58 UTC
waiting for relpy, moving to NEEDINFO.


Comment 3 Brent Fox 2002-06-05 04:18:44 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.